import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';
import 'package:healthcare_user/report_my_self.dart';


class HowAreYouFellingToday extends StatefulWidget {
  const HowAreYouFellingToday({Key? key}) : super(key: key);

  @override
  State<HowAreYouFellingToday> createState() => _HowAreYouFellingTodayState();
}

class _HowAreYouFellingTodayState extends State<HowAreYouFellingToday> {
  @override
  Widget build(BuildContext context) {
    return  Scaffold(
      appBar: AppSettings.appBar('How are you feeling today?'),
      body: Container(
        child: Padding(
          padding: EdgeInsets.all(10),
          child: TextButton(
            child: const Text(
              'Report a problem!',
              style: TextStyle(fontSize: 15,
                  decoration: TextDecoration.underline,color: greyColor),
            ),
            onPressed: () {
              Navigator.push(
                context,
                MaterialPageRoute(
                    builder: (context) => const ReportMySelf()),
              );
              //signup screen
            },
          ),
        ),
      ),
    );
  }
}
